@media screen and (min-width: 1300px) {
header.header-sec .container {
    width: 1300px;
}
}
@media screen and (max-width: 1200px) {
    header.header-sec .menu-header ul.menu li a {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
}
section.hero-section .inner-item {
    padding: 130px 0;
    height: 700px;
}
.honey-inner-wrap.text-left {
    padding-left: 100px;
}
section.hero-section .honey-inner-wrap h1 {
    margin-bottom: 70px;
    font-family: 'Nature Beauty Personal Use';
    font-size: 64px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
}
.album-section {
    position: absolute;
    z-index: 9;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
    position: relative;
    left: auto;
    right: auto;
}
.menu-header > ul > li > a {
    padding: 17px 6px;
}
.album-section .products {
    display: flex;
    justify-content: center;
    flex-flow: wrap;
    display: inline-block;
}
.col-sm-3.inner-item {
    width: 50%;
}
.sec_audios {
    margin-top: 0;
    padding-top: 104px;
}
.sec_audios .social-places .social-box h5.listen {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
}
h2.platform-name {
    font-size: 20px;
}
footer.footer .container {
    width: 100%;
}
footer.footer a {
    color: #fff;
    font-size: 12px;
}
footer.footer .subscrition-box .emaillist form .es-form-field-container input[type=email] {
    background: #222222;
    border: unset;
    padding: 12px 10px;
    font-style: italic;
    width: 100%;
}
footer.footer .subscrition-box .emaillist form .es-form-field-container {
    display: flex;
    position: relative;
    background: #222222;
}
form[data-form-id="1"] .es-form-field-container .gjs-row {
    margin-bottom: 0;
}
footer.footer .subscrition-box .emaillist form .es-form-field-container input[type="submit"] {
    background: transparent;
    border: unset;
    background-image: url(./images/newsletter-icon.png);
    background-repeat: no-repeat;
    background-position: bottom;
    color: transparent;
    position: absolute;
    right: 10px;
    width: 25px;
    height: 25px;
    bottom: 0;
    top: 5px;
}
footer.footer .last-bar {
    border-top: 1px solid #a7a7a7;
    padding: 20px;
}
    
}
    
@media screen and (max-width: 800px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
header.header-sec .col-sm-2.logo {
    width: 100%;
}
header.header-sec .logo img {
    max-height: 150px;
    width: auto;
    left: auto;
    right: auto;
    position: relative !important;
}
header.header-sec {
    padding: 0;
    background-color: #820783;
    height: auto;
}
html.open-menu nav.nav1 {
    padding: 20px;
    background: #fff;
}
.nav1 ul li a > i {
    display: none;
}
.col-sm-4.events-inner img {
    height: 300px;
    object-fit: cover;
    width: 100%;
}
footer.footer .col-sm-2 {
    display: none;
}
footer.footer .col-sm-4.nopad {
    width: 46% !important;
}
.sec-cta .icon {
    margin-top: 30px;
}
.play_icon.col-sm-6 {
    width: 40%;
}
.sec_audios .audios_list .row {
    padding-left: 50px;
}










}
@media screen and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
}
.album-section h2 {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 37px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;
    margin-top: 50px;
}
.col-sm-3.inner-item {
    width: 100%;
    margin-bottom: 30px;
}
.sec_audios .title h2 {
    text-align: center;
    color: #000;
    font-family: 'Oswald';
    font-weight: 600;
    font-size: 37.88px;
    line-height: 68px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.sec_audios {
    margin-top: 0;
    padding-top: 0;
}
.sec_audios .social-places .social-box {
    width: 100%;
    background-color: #000;
    padding: 20px;
    height: auto;
    transition: all 0.5s ease-in-out;
    margin-bottom: 5px;
    text-align: center;
}
.music-video-section h2 {
    text-align: center;
    color: #000;
    font-family: 'Oswald';
    font-weight: 600;
    font-size: 50.88px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 60px;
}
.music-video-section {
    padding: 50px 0;
}
.col-sm-4.events-inner img {
    height: auto;
    object-fit: cover;
    width: 100%;
}
.col-sm-4.events-inner.pum-trigger {
    margin-bottom: 20px;
}
footer.footer {
    text-align: center;
}
footer.footer .col-sm-4.nopad {
    width: 100% !important;
}
section.hero-section .honey-inner-wrap h1 {
    margin-bottom: 40px;
    font-family: 'Nature Beauty Personal Use';
    font-size: 40px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
}
section.hero-section .honey-inner-wrap h3 {
    font-family: 'Nature Beauty Personal Use';
    font-size: 30px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
}
.honey-inner-wrap.text-left {
    padding-left: 50px;
    padding-top: 50px;
}
.sec-cta .desc {
    max-width: 100%;
    margin: 0 auto;
}
.sec-cta .form input, .sec-cta .form textarea {
    width: 100%;
    margin: 0px auto;
    padding: 10px 20px;
    border: 1px solid #b5b2b2;
}
.inner-banner h1 {
    margin: 0;
    padding: 10px;
    font-weight: 700;
    font-size: 30px;
}
.sec_audios .audios_list .row {
    padding-left: 0;
    display: block;
    text-align: center;
}
.sec_audios .audios_list .row .pic {
    /* padding-left: 0; */
    margin-bottom: 30px;
    margin-top: 30px;
}
.play_icon.col-sm-6 {
    width: 100%;
    padding: 30px;
}
.sec_audios .audios_list .row {
    padding-left: 0;
    display: block;
    text-align: center;
    margin: 10px;
}
.page-id-130 section.sec_audios {
    padding: 0;
}
.sec_audios .audios_list .row .title h3 {
    color: #fff;
    font-family: 'Poppins';
    font-weight: 700;
    margin: 0;
    font-size: 22px;
    line-height: 40px;
}
form[data-form-id="1"] .es-form-field-container .gjs-row {
    margin-bottom: 0 !important;
}
footer.footer .subscrition-box .emaillist form .es-form-field-container input[type="submit"] {
    margin-top: 12px;
}
html.open-menu nav.nav1 {
    z-index: 9999;
}
.page-id-138 img.alignright {
    float: right;
    margin: 0 0 1em 1em;
    float: none;
    margin-left: 0;
    width: 100%;
}
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}